@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900|Source+Sans+Pro:200,300,400,600,700');


h1, h2, h3, h4 {
	font-family: 'Lato', sans-serif;
	color: white;
}

p, span, li, a {
	font-family: 'Source Sans Pro', sans-serif;
}

h1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
        margin-bottom: 0 !important;
    line-height: 1;
}

h2 {
	font-weight: bold;
    font-size: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 5px !important;
}

body {
	background-image: url('bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.floatmid {
	    position: absolute;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	            transform: translateY(-50%);
	    left: 0;
	    right: 0;
	    text-align: center;
}

.box  {
	display: inline-block;
    padding: 50px;
    background: #77504c;
    -webkit-box-shadow: 1px 1px 10px;
            box-shadow: 1px 1px 10px;
}